package cn.exploring.engine.server.core.vo.email;

public class G15RegistrationSuccessVo {
    private String name;
    private String wx;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getWx() {
        return wx;
    }

    public void setWx(String wx) {
        this.wx = wx;
    }
}
